
* {
margin:0;
padding:0;
}
* :link, :visited {
text-decoration:none;
}
* ul, ol {
list-style:none outside none;
}
* li {
display:inline;
}
* h1, h2, h3, h4, h5, h6, pre, code {
font-size:1em;
}

* a img, :link img, :visited img {
border:medium none;
}
a {
outline:medium none;
}
table {
border-spacing:0;
}
img {
vertical-align:text-bottom;
}
body {
/*background:url("img/header_wrapper.jpg") repeat-x scroll left top #FFFFFF;*/
color:#5C5C5C;
font-family:Verdana,Helvetica,sans-serif;
font-size:10pt;
line-height:1.3em;

}

h1, h2, h3, h4, h5 {
font-family:'Trebuchet MS',Helvetica,sans-serif;
font-weight:normal;
letter-spacing:0;
line-height:1.3em;
}
h1 {
font-size:2em;
}
h2 {
font-size:1.75em;
}
h3 {
font-size:1.25em;
}
h4 {
font-size:1.25em;
}
h5 {
font-size:1em;
}
h6 {
font-size:0.8em;
}
h2, h3, h4, h5, h6 {
color:#444444;
padding-top:0.5em;
padding-bottom:0.5em;
}
h2 a, h3 a, h4 a {
border-bottom:medium none !important;
}
p {
text-align:justify;
}
a:link, a:visited {
color:#205C90;
}
a:focus img {
outline:thin dotted;
}
dt {
font-weight:bold;
}
q {
quotes:"�" "�" "�" "�";
}


h1.headerTitle a {
background:url("img/unex_name.jpg") no-repeat scroll top transparent;
display:block;
height:37px;
text-indent:-55em;
}

a:link, a:visited, #content a:visited, dl.portlet a:visited, #content a:link, dl.portlet a:link {
color:#67666A;
}

a:link, a:visited, #content a:visited, #portal-column-one dl.portlet a:visited {
border:medium none;
color:#6C98BD;
text-decoration:none;
}

a:link, a:visited {
color:#205C90;
}

* :link, :visited {
text-decoration:none;
}

a {
outline:medium none;
}

#visual-portal-wrapper {
margin:0 auto;
position:relative;
}


#portal-wrapper {
margin:0 7px;
}

#portal-header {
margin-top:1px;
margin-left:4.7em;
position:relative;
z-index:2;
background:url("img/header_img_warm.jpg") no-repeat top left;
height:150px;
}

#portal-logo {
display:inline-block;
margin:0;
position:absolute;
z-index:9;
top:6px;
}

#header-image {
}

#header-text {
color:white;
font-family:'Trebuchet MS',Helvetica,sans-serif;
font-size: 170%;
text-decoration: bold;
margin-left:0.5em;
position:absolute;
z-index:9;
top:45px;
letter-spacing:2px;
text-shadow:0 1px 0 #333333;
}




#portal-personaltools {
    padding: 0;
    margin-top: 0;
    text-align: right;
    text-transform: lowercase;
    list-style: none;
    font-size:80%;
    color:#5C5C5C;
    position:absolute;
    top: 90px;
		z-index:20;
}

#portal-personaltools ul {
    width:875px;
}

#portal-personaltools li {
    background: transparent url(img/linkOpaque.gif) bottom left no-repeat;
    padding-left: 13px;
    margin-left: 1em;
    display: inline;
}

#portal-personaltools li a {
		color:#5C5C5C !important;
}

#portal-personaltools li a:hover {
		text-decoration: underline !important;
}



element.style {
display:none;
visibility:hidden;
}

#content {
clear:both;
font-size:78%;
line-height:1.5em;
margin:0em 0.25em 2em;
min-height:400px;

}
body#content {
margin:0em;
}
#content h1 {
margin-top:0em;
color:#424143;
border-bottom:1px solid #BFBFBF;
font-size:2.2em;
margin-bottom:0.5em;
}
#content h1.documentFirstHeading {
margin-top:0;
}

#content p, #content table, #content dl, dl.portlet p, dl.portlet {
margin-bottom:1em;
}
#content ul, #content ol {
}
#content a:link, dl.portlet a:link {
border-bottom:0.1em solid #CCCCCC;
color:#205C90;
}
#content a:visited, dl.portlet a:visited {
border-bottom:0.1em solid #CCCCCC;
color:#427597;
}
#content a:hover, dl.portlet a:hover, #portal-footer a:hover{
text-decoration:underline;

}
#content a:target {
background-color:#FFFFBB;
}
#content span.link-external a {
background:url("link_icon.png") no-repeat scroll 0 1px transparent;
padding:1px 0 1px 16px;
}

#content ul {
list-style-type:disc;
margin-left:2em;
}
#content ol, dl.portlet ol {
list-style-type:decimal;
margin-left:2em;
}
#content li, dl.portlet li {
display:list-item;
line-height:1.5em;
margin-bottom:0.25em;
}
#content dt {
font-weight:bold;
margin-bottom:0;
margin-right:0;
}
#content dd {
margin:0 0 1em 2em;
}
#content pre {
  background-color:transparent;
  border:none;
/*background-color:#222222;
color:White;*/
font-family:Consolas,Inconsolata,Menlo,"DejaVu Sans Mono","Bitstream Vera Sans Mono","Courier New",monospace;
Font-Size:12px;
line-height:1.25em;
margin-bottom:1em;
/*overflow-x:auto;*/
white-space: pre-line;
padding:1em;
}
#content pre.python {
background-color:White;
}
#content code {
font-family:Consolas,Inconsolata,Menlo,"DejaVu Sans Mono","Bitstream Vera Sans Mono","Courier New",monospace;
}
#content div.documentByLine {
color:#666666;
display:block;
font-size:85%;
}
#content .discreet, #sidebar .discreet {
color:#666666;
font-size:85%;
font-weight:normal;
}
#content .visualHighlight {
background-color:#FFFFBB;
}

#content table {
border-collapse:collapse;
border-spacing:0;
text-align:left;
}
#content .documentDescription, #content #description {
color:#666666;
font:bold 1.25em "Helvetica Neue",Arial,FreeSans,sans-serif;
margin-left:0;
}

table.listing, table.plain {
border-collapse:collapse;
border-spacing:2;
width: 100%;


}
table.invisible td, table.invisible th, table.plain td, table.plain th, table.listing td, table.listing th {
padding:0.5em 1em;
vertical-align:top;

}
table.plain th, table.plain td {
border:1px solid #DDDDDD;
}

table.plain th.button, table.plain td.button {
border:0;
text-align:center;
}

table.plain th{
background:none repeat scroll 0 0 #EEEEEE;
}
table.listing td {

border-color:#E7E7E7;
border-style:solid;
border-width:0.1em;
}
table.listing td.button {
border:0;
text-align:center;
}

table.listing td.button:hover {
border:0;
text-align:center;
background:none repeat scroll 0 0 #FFF;
}

/*table.listing tr:hover {
background:none repeat scroll 0 0 #EEEEEE;
}*/


table.listing th {
background:none repeat scroll 0 0 #EEEEEE;
border-color:#E7E7E7;
border-style:solid;
border-width:0.1em;
color:#666666;
text-align:left;
}
table.listing tr.odd th {
border-color:#FFFFFF;
border-style:solid solid none none;
border-width:0.1em;
}
table.listing tbody th {
font-weight:bold;
}
table.listing tbody tr {
text-align:left;
}
table.listing tbody tr.odd {
background:none repeat scroll 0 0 #EEEEEE;
}
table.listing tbody tr td {
background:none repeat scroll 0 0 transparent;
}
table.listing tbody tr.odd td {
background:none repeat scroll 0 0 #EEEEEE;
}
table.listing a {
border-bottom:medium none !important;
border-left:medium none;
border-right:medium none;
border-top:medium none;
display:inline-block;
line-height:2em;
}
table.listing td.draggable {
background:none repeat scroll 0 0 #DDDDDD !important;
border-bottom:1px solid white;
padding:0.4em 0.4em 0 0.5em;
text-shadow:1px 1px 1px White;
}
table.vertical {
}
table.vertical th {
text-align:right;
}
table.vertical td {
border-top:0.1em solid #E7E7E7;
padding:0.5em;
}
table.grid td, table.grid th {
border:1px solid #E7E7E7;
padding:0.5em;
}

dl.portalMessage a, #content dl.portalMessage a {
border-bottom:1px solid #888888;
color:black;
}

dl.portalMessage {
-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3);
background:url("img/info_icon.jpg") no-repeat scroll 2px center #FEFFDC;
border:2px solid white;
padding-left:28px;
}
dl.portalMessage {
background-color:#f0c924;
border:1px solid #999966;
clear:both;
font-size:80%;
margin:1em 0;
}

dl.warning {
border-color:#DD8800;
}
dl.warning dt {
background-color:#DD8800;
}
dl.error {
border-color:#DD0000;
}
dl.error dt {
background-color:#DD0000;
}
dl.warning {
border-color:#DD8800;
}
dl.warning dd {
background-color:#FFDD77;
}
dl.error {
border-color:red;
}
dl.error dd {
background-color:#FFDDCC;
}
#content dl.portalMessage {
font-size:100%;
}
#content dl.portalMessage dt {
margin:0 0.5em 0 0;
padding:0.5em 0.75em;
}
#content dl.portalMessage dd {
margin:0;
}
#content ul.formTabs {
background-color:#DDDDDD;
border:0.3em solid #DDDDDD;
}
.label {
display:inline;
font-weight:bold;
padding-right:0.5em;
}

input{
margin:0.2em;
border:1px solid #BFBFBF;
background-color:#EEEEEE;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
/*background-color:#eddc94;*/
}

input[type="submit"], input[type="button"], input[type="reset"] {
font-family:Verdana,Helvetica,sans-serif;
font-size:9pt;
line-height:1.3em;
background-color:#EEEEEE;
border:1px outset #DDDDDD;
padding:0.2em;
color: #205C90;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, #content select:hover, #content textarea:hover {
/*background-color:#eddc94;*/
border:1px outset #DDDDDD;
cursor: pointer;
}

input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus, #content select:focus, #content textarea:focus {
/*background-color:#eddc94;*/
border:1px outset #DDDDDD;
}

#content textarea {
font:100% Monaco,"Courier New",Courier,monospace;
margin:0.2em;
border:1px solid #BFBFBF;
background-color:#EEEEEE;
}

#content select {
vertical-align:top;
margin:0.2em;
border:1px solid #BFBFBF;
background-color:#EEEEEE;
}

#content fieldset {
border-color:#BFBFBF;
border-style:solid;
border-width:1px;
padding:1em;
margin-top:1em;
}
#content legend {
font-weight:bold;
padding:0.5em;
}
label {
font-weight:bold;
}
#content label {
}
#content optgroup {
color:#999999;
font-style:normal;
font-weight:bold;
padding-left:0.25em;
}
#content option {
color:black;
}
#content optgroup > option {
padding:0 0.25em 0 1em;
}
.field {
clear:both;
margin-bottom:1em;
}
.field input[type="text"] {
}
input#title {
width:100%;
}
.error input#title {
width:99%;
}
.fieldRequired {
background:url("img/required.jpg") no-repeat scroll left center transparent;
}
div.error {
background-color:#FFDDCC;
border:1px solid red;
margin:1em 0;
padding:0.5em;
}
.error .fieldRequired {
color:#DD0000;
}
div.error.warning {
background-color:transparent;
border:medium none;
margin-top:0;
padding:0;
}
div.error.warning input {
border:2px solid red;
}
input.inputLabelActive {
color:#76797C;
}

#footer-wrapper {
background:url("img/footer_back.jpg") repeat-x scroll 0 0 #F0F0F0;
font:12px Arial,Helvetica,sans-serif;
margin:1em 0 0;
}

#portal-footer {
background:url("img/footer_line.gif") repeat-x scroll center 35px transparent;
height:30px;
margin:0 auto;
padding-bottom:0;
font-size:95%;
line-height:2em;
padding:0.5em;
padding-top:10px;
}

#portal-footer li {
padding-left:10em;
}

#portal-footer a {
color:#5C5C5C;
}
.hiddenStructure {
background:none repeat scroll 0 0 transparent;
border:medium none;
display:none;
height:0.1em;
margin:-0.1em 0 0 -0.1em;
overflow:hidden;
padding:0;
width:1px;
}
#content .visualNoMarker {
list-style:none outside none;
margin-left:0;
}
.visualClear {
clear:both;
}
body.largeText {
font-size:125%;
}
body.smallText {
font-size:85%;
}

div.row {
display:block;
float:left;
position:relative;
width:100%;
}
div.cell {
float:left;
left:100%;
position:relative;
}

#post-sections-clear {
height:1px;
margin-bottom:-3px;
}
:first-child + html #post-sections-clear {
margin-bottom:-2px;
}
* html #post-sections-clear {
margin-bottom:-2px;
}

.menu{
	border:none;
	border:0px;
	font: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-left:0 !important;





	}
.menu ul{
	height:18px;
	list-style:none;
	padding:0;



	}
	.menu li{
		float:left;
		padding:0px;
		list-style:none;
		text-align:center;


		}
	.menu li a{
		border:1px solid #BFBFBF;
		color:#fff;
		/*display:block;*/
		font-weight:normal;
		line-height:20px;
		margin:0px;
		padding:2px 37px;
		text-decoration:none;
		width:20%;
		}
		.menu li a:hover, .menu ul li:hover a{
			text-decoration:none;
			background:none repeat scroll 0 0 #BFBFBF;
			color:#BFBFBF;

			}
	.menu li ul{
		background:#BFBFBF;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;

		}
	.menu li li {
		/*background:url('img/sub_sep.gif') bottom left repeat-x;*/
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
	.menu li:hover li a{
		background:none;
		color:#fff;
		}
	.menu li ul a{
		display:block;
		height:20px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:center;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			height:20px;
			background:none repeat scroll 0 0 #67666A;
			color:#FDBE11;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}

	.menu .selected{
		height:20px;
		background:#BFBFBF;
		color:#FDBE11;
		}


#canvasTitulaciones{
    width: 50% !important;
    height: 50% !important;
}


#canvasIndicatorsDegree  {

    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;

}


#canvasDecrecimientoMatriculados , #canvasCrecimientoMatriculados  {
    width: 80% !important;
    height: 80% !important;
}



div #chartIndicatorsDegree{
    /*text-align: center;*/
}
div #legendIndicatorsBarChart{
    display: none;
}

div .container{
    font-size: 110%;
    width: 100%;
}

div .svg-container{
    width: 100% !important;
position: fixed;
    float: left;
}
.main-svg{
    width: 100% !important;
    float:left;
}

pre  {
    word-break: normal !important;
}


div.img-plan-docente {
  width: 15%;
  float: left;
  display: inline;
  text-align: center;
}

div.container-plan-docente {
  text-align: center;
  padding: 3px 0px;
}
